
h1 {
    margin-left: 200px;
}

a { color: #404d53; }

#content-c {
    width: 750px;
    margin: 0px auto;
}
#content {
    margin: 100px 0px 0px 0px;
    color: black;
}

.avatar {
    float: left;
}

.nav {
    border-bottom: 1px solid #b2b2b2;
    margin: 30px 0px 30px 200px;
    height: 70px;
}
.nav a {
    display: block;
    height: 40px;
    font-size: 20px;
    padding: 0px 10px 0px 0px;
    color: #555;
}
.nav a:hover, .nav a.hover { 
    color: white; 
    background: url('http://img.reg.ru/dubby/pages/whiteblue/nav-r.gif') transparent right top no-repeat;
    text-decoration: none;
}
.nav a span {
    display: block;
    height: 40px;
    padding: 12px 0px 0px 10px;
}
.nav a:hover span, .nav a.hover span { 
    background: url('http://img.reg.ru/dubby/pages/whiteblue/nav-l.gif') transparent no-repeat;
}

.tabs {
    position: relative;
    margin-left: 200px;	
}

.tabs .tab { 
}

#tab1 li {
    height: 75px;
    background: url('http://img.reg.ru/dubby/pages/whiteblue/res-bg-r.gif') transparent right top no-repeat;    
    padding: 0px 10px 0px 0px;
    margin-bottom: 10px;
}
#tab1 li span.bg {
    display: block;
    height: 75px;
    background: url('http://img.reg.ru/dubby/pages/whiteblue/res-bg-l.gif') transparent no-repeat;    
    padding: 10px 0px 10px 10px;
}
#tab1 li a {
    display: inline-block;
    padding: 20px 10px 20px 10px;
    text-decoration: none;
    color: white;
    font-size: 20px;
}

#tab1 li .img {
    background: url('http://img.reg.ru/dubby/pages/whiteblue/logo-bg.gif') transparent no-repeat;    
}



